<!-- Ez csak egy sima form-->
<!-- Ami fontos, hogy itt adjuk meg, hogy a form hova és milyen metódussal küld -->
<!-- a "/results" végpontra küldjük POST metódussal -->
<form action="/results" method="POST">
    <textarea name="text_to_validate" rows="10" cols="50"></textarea>
    <input type=submit></input>
</form>
